## jackson-modules-java8 2.14.2%2Bds2

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs release-notes/VERSION-2.x
