## jackson-modules-java8 2.14.2+ds2

=== debian/changelog ===
jackson-modules-java8 (2.14.2+ds2-3) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package (Closes: #1088122)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Dec 2024 15:16:13 +0100

jackson-modules-java8 (2.14.2+ds2-2) unstable; urgency=medium

  * enable build-time tests

 -- Joseph Nahmias <jello@debian.org>  Tue, 21 Feb 2023 23:38:25 -0500

jackson-modules-java8 (2.14.2+ds2-1) unstable; urgency=medium

  * Initial packaging
  * tweak short description
  * fix -doc pkg deps/recs
  * address review comments from ebourg
  * New upstream version 2.14.2+ds2
  * replace embedded jquery/-ui with symlinks and deps
  * register docs with doc-base
  * allow rootless build

 -- Joseph Nahmias <jello@debian.org>  Sat, 11 Feb 2023 21:53:02 -0500
