=== debian/control ===
Source: jackson-modules-java8
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 libbuild-helper-maven-plugin-java,
 libjackson2-annotations-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libmaven-bundle-plugin-java,
 libmaven-shade-plugin-java,
 libreplacer-java,
 libassertj-core-java <!nocheck>,
 libmockito-java <!nocheck>,
 libsurefire-java <!nocheck>,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jackson-modules-java8.git
Vcs-Browser: https://salsa.debian.org/java-team/jackson-modules-java8
Homepage: https://github.com/FasterXML/jackson-modules-java8
Rules-Requires-Root: no
Description: Jackson support modules for Java 8
 Set of support modules for Java 8 datatypes (Optionals, date/time) and
 features (parameter names). When used with Jackson 2.x, Java 8 support is
 provided via 3 separate modules:
 .
   * Parameter names: support for detecting constructor and factory method
     ("creator") parameters without having to use @JsonProperty annotation
     + provides com.fasterxml.jackson.module.paramnames.ParameterNamesModule
 .
    * Java 8 Date/time: support for Java 8 date/time types (specified in
      JSR-310 specification)
      + provides com.fasterxml.jackson.datatype.jsr310.JavaTimeModule
      + ALSO provides legacy variant
        com.fasterxml.jackson.datatype.jsr310.JSR310TimeModule
      + difference between 2 modules is that of configuration defaults:
        use of JavaTimeModule strongly recommended for new code
 .
    * Java 8 Datatypes: support for other new Java 8 datatypes outside of
      date/time: most notably Optional, OptionalLong, OptionalDouble
      + provides com.fasterxml.jackson.datatype.jdk8.Jdk8Module

Package: libjackson2-modules-java8-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
