=== debian/watch ===
version=4
opts="compression=xz,dversionmangle=auto,repacksuffix=+ds,uversionmangle=s/-rc/~rc/" \
  https://github.com/FasterXML/jackson-modules-java8/tags \
  .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
